.video_item .video_pic img{
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.video_item .layout:hover .video_pic img{
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);
}

.c_related_news{padding-bottom: 4.5%;}
@media only screen and (max-width: 950px) {
	.c_related_news{padding-bottom: 26px;}
}

/* listVideo_box */
.listVideo_box{padding-bottom: 2%;}
.listVideo_top{color: #666;}
.listVideo_top .title{font-family: 'Roboto-Bold'; font-size: 20px; margin-bottom: 30px;}
.listVideo_top .brief{line-height: 1.75;}

.listVideo_ul{padding-top: 2%;}
.listVideo_ul li{padding: 24px 0; margin-top: 20px;}
.listVideo_ul li:nth-child(even){background: #F7F7F7;}

.video_item .video_pic_item{width: 41%; order: 1;}
.listVideo_ul li:nth-child(even) .video_pic_item{order: 3;}
.video_pic_item .video_pic{padding-bottom: 60.5%;}
.video_pic_item .video_icon{position: absolute; width: 100px; height: 100px; top: 50%; left: 50%; margin: -50px 0 0 -50px; border-radius: 50%; background: rgba(0, 0, 0, 0.5); background: url(../img/play.png) no-repeat center/100%;}

.video_item .video_info{width: 54%; padding: 20px 5%; order: 2;}


.video_info .title{font-size: 30px; margin-bottom: 30px;display: block;}
.video_info .title, .video_item .title a{line-height: 1.25;}
.video_info .pubMore{padding: 0 35px;}

.video_item .layout:hover .title a{color: #E65819;}
.video_item .layout:hover .pubMore{background: #E65819;}

/* innerVideo */
.innerContent{color: #999;}
.innerContent p, .innerContent span{color: #999;}

.video_div{position: relative; margin-bottom: 2.6%;}
.video_inner{position: relative; max-width: 885px;}
.video_div .video_pic{padding-bottom: 54%; overflow: hidden;}
.video_div .video_icon{position: absolute; width: 90px; height: 90px; left: 50%; top: 50%; transform: translate(-50%, -50%); z-index: 1;}

@media only screen and (max-width: 1450px) {
	.video_info .title{font-size: 28px;}
}
@media only screen and (max-width: 1350px) {
	.video_info .title{font-size: 26px;}
}
@media only screen and (max-width: 1200px) {
	.video_info .title{font-size: 24px;}
	.video_pic_item .video_icon{width: 80px; height: 80px; margin: -40px 0 0 -40px;}
	
	.video_div .video_icon{width: 80px; height: 80px;}
}
@media only screen and (max-width: 950px) {
	.video_info .title{font-size: 22px; margin-bottom: 10px;}
	.video_item .layout{flex-direction: column;}
	.video_item .video_pic_item{width: 100%;}
	.listVideo_ul li:nth-child(even) .video_pic_item{order: 1;}
	.video_item .video_info{width: 100%; padding: 20px 0 0;}
	.listVideo_ul{padding-top: 20px;}
	.listVideo_ul li{padding: 20px 0; margin-top: 0;}
	.video_pic_item .video_icon{width: 60px; height: 60px; margin: -30px 0 0 -30px;}
	
	/* innerVideo */
	.c_share{padding: 0 0 20px;}
	.c_share .share_bar{margin: 0;}
	.video_div{margin-bottom: 20px;}
	.video_div .video_icon{width: 60px; height: 60px;}
}











